PostgreSQL 9.1 and Lucene Core for F16

Bruno Wolff III bruno at wolff.to
Tue Sep 13 11:44:40 UTC 2011


On Mon, Sep 12, 2011 at 22:55:21 -0400,
  Tom Lane <tgl at redhat.com> wrote:
> 
> (This isn't new with 9.1, btw --- the last version or so of 9.0
> for F16 was the same, since we switched over to native systemd
> files.)

I don't remember what I did for 9.0. I either found that stuff or I did
a dump and restore.

Anyway, I have done an upgrade on an instance I use for a local wiki and
things seem to be working. I'll continue to do some more testing, but I
think the update passes sanity tests.


More information about the devel mailing list